فا

‫ IBM Notes / Domino Java Multiple Vulnerabilities

 ID: IRCAD2014113602

Release Date: 2014-10-24
Criticality level: Highly critical
Software:
IBM Domino (formerly IBM Lotus Domino) 9.x
IBM Notes (formerly IBM Lotus Notes) 9.x
Description:
IBM has acknowledged multiple vulnerabilities in IBM Notes and IBM Domino, which can be exploited by malicious people to disclose certain sensitive information, manipulate certain data, bypass certain security restrictions, and compromise a vulnerable system.
The vulnerabilities are caused due to a bundled vulnerable version of IBM Java.
The vulnerabilities are reported in versions 9.0.1 Fix Pack 2 and prior.
Solution
Apply fix. Please see the vendor's advisory for details.
References:
IBM:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 18 آبان 1393

امتیاز

امتیاز شما
تعداد امتیازها:0